default: runserver

setup:
	-mkdir -p workspace
runserver: setup
	go build -o workspace/server.exe ./cmd/server
	./workspace/server.exe
runclient: setup
	go build -o workspace/client.exe ./cmd/client
	./workspace/client.exe
